* 			{ margin: 0; padding: 0; }
body 		{ padding: 50px; font: 62.5%/1.5 "Lucida grande", Verdana, sans-serif; background: #fff; }
a 			{ color: #a00; }
a:hover 	{ text-decoration: none; }
li 			{ list-style: none; }
div 		{ margin-bottom: 2em; }
.pages 		{ clear: both; color: #ddd; }
.pages a	{ color: #999; }

#back_to_article_link a	{ color: #999; }

h1			{ margin-bottom: 1.5em; font-weight: normal; line-height: 1.2; color: #005b7f; }
h2			{ font-weight: normal; font-size: 1.8em; line-height: 1.2; }

.smallBox p	{ font-size: 1.1em; }